<template>
  <div class="yse-events back_main" style="height: 100%;display: flex;flex-direction: column;justify-content: flex-end">
    <div style="width:250px;">
      <div class="label cursor-pointer" @click="goBack"><div class=" front-icon back" ></div>{{title}}</div>
    </div>
  </div>
</template>

<script setup>
import {inject, ref} from "vue"
import {useRouter} from "vue-router";
const router = useRouter();
const emit = defineEmits(["goBack"]);
let props = defineProps({title:{type:String,value:""},menuType:{type:String,value:""}})
function goBack(){
  emit("goBack",props.menuType)
}
defineExpose({})
</script>

<style lang="scss" scoped>
.back_main{
  background-image: url(@/assets/img/input_bg1.png);
  background-repeat: no-repeat;
  background-size: 100% 13px;
  background-position: 0 100%;
  padding-bottom: 5px;
  padding-left: 20px;
  box-sizing: border-box;
  .label{
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-size: 16px;
    .front-icon{
      background-size: 100% 100%;
      width: 20px;
      height: 20px;
    }
    .back{
      background-image: url('@/assets/img/back.png');
      margin-right: 5px;
    }
  }
}


</style>
